RubyGems Navigation menu

tracker_api 0.2.6

This gem allows you to easily use the Pivotal Tracker v5 API.

Gemfile
          gem 'tracker_api', '~> 0.2.6'
  
  
  
  
  
  
  

install
          gem install tracker_api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,412

For this version 130

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.6 - November 8, 2014 (30 KB)
  2. 0.2.5 - July 10, 2014 (29.5 KB)
  3. 0.2.4 - June 22, 2014 (29 KB)
  4. 0.2.3 - May 30, 2014 (28.5 KB)
  5. 0.2.2 - May 7, 2014 (27.5 KB)
Show all versions (8 total)